<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.oa.mapper.OaJbdDocumentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.oa.domain.OaJbdDocument">
        <id column="id" property="id" />
        <result column="form_id" property="formId" />
        <result column="doc_no" property="docNo" />
        <result column="proposer" property="proposer" />
        <result column="doc_status" property="docStatus" />
        <result column="start_time" property="startTime" />
        <result column="end_time" property="endTime" />
        <result column="duration" property="duration" />
        <result column="accounting_method" property="accountingMethod" />
        <result column="reason" property="reason" />
        <result column="image" property="image" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="dept_id" property="deptId" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
